## qubes-tunnel 1.4.5

=== debian/changelog ===
qubes-tunnel (1.4.5-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Mon, 17 Jan 2022 10:31:15 +0100

qubes-tunnel (1.4.5-1) unstable; urgency=medium

  * Ensure notify-send is available

 -- Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org>  Mon, 17 Jan 2022 10:31:15 +0100
