## qubes-tunnel 1.4.6

=== debian/changelog ===
qubes-tunnel (1.4.6-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Wed, 26 Jul 2023 11:30:15 +0200

qubes-tunnel (1.4.6-1) unstable; urgency=medium

  * 

 -- Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org>  Wed, 26 Jul 2023 11:30:15 +0200

qubes-tunnel (1.4.5-2) unstable; urgency=medium

  * Add builderv2 integration
  * spec: allow to bump release

 -- Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org>  Wed, 26 Jul 2023 10:52:28 +0200
